body{background-color:#e2e2e2;background-image:url(../images/bkg_body.jpg);background-repeat:repeat;font-size:12px;margin:0;padding:0;font-family:Arial;}
img{border:0;}
figure{margin:0;padding:0;}
.vab{vertical-align:bottom;}
.vat{vertical-align:top;}
.vam{vertical-align:middle;}
.tl{text-align:left;}
.tr{text-align:right;}
.tc{text-align:center;}
.cb{clear:both;}
.fl{float:left;}
.fr{float:right!important;}
.tr{text-align:right;}
.no-margin{margin:0;}
.txt-naranja{color:#dc8700!important;}
.cursor{cursor:pointer;}

/*CONTENEDORES*/
main{background:url(../images/img_footer.png) no-repeat left bottom;overflow:hidden;padding-bottom:9px;}
.contenedor{width:1050px;
background-color:transparent;margin-top:10px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0;
}
.mainContenedor{width:955px;background-image:url(../images/bkg_fondoServicios.jpg);background-repeat:no-repeat;height:492px;}

/*HEADER*/
.img_iadev{width:507px;height:94px;color:#5084b5;float:left;margin-right:5px;background-color:#f4f4f4;border:1px solid #c8d3e5;border-radius:5px;padding:7px 0 0 15px;}
.img_iadev img{float:left;}
.img_iadev div{float:left;padding:0 0 0 16px;width:auto;height:75px;border-left:1px solid #ccc;margin-left:10px;}
.img_iadev div h2{font-size:16px;margin-bottom:10px;}
.img_iadev div p{margin-top:0;}
.img_iadev div ul{margin:0;padding:0;list-style:none;}
.img_iadev div ul li{float:left;margin-right:5px;line-height:21px;color:#656567;font-size:13px;}
.img_iadev div ul li a{display:block;padding:0px;border-radius:5px;text-decoration:none;color:#656567;transition:all .3s ease-in-out;}
.img_iadev div ul li a:hover{color:#0061a1;background-color:#bfcadf;}
.img_iadev div ul li:last-child{margin-right:0;}
.img_iadev div ul li img{display:block;float:left;margin-right:7px;}
.acuerdosInternacionales{float:left;margin-right:5px;}

.img_iadev2{width:935px;min-height:94px;color:#5084b5;margin-right:5px;background-color:#f4f4f4;border:1px solid #c8d3e5;border-radius:5px;padding:7px 0 0 15px;}
.img_iadev2 img{float:left;}
.img_iadev2 div{float:left;padding:0 0 0 16px;width:auto;height:75px;border-left:1px solid #ccc;margin-left:10px;}
.img_iadev2 div h2{font-size:16px;margin-bottom:10px;}
.img_iadev2 div p{margin-top:0;}
.img_iadev2 div ul{margin:0;padding:0;list-style:none;}
.img_iadev2 div ul li{float:left;margin-right:5px;line-height:21px;color:#656567;font-size:13px;}
.img_iadev2 div ul li a{display:block;padding:0px;border-radius:5px;text-decoration:none;color:#656567;transition:all .3s ease-in-out;}
.img_iadev2 div ul li a:hover{color:#0061a1;background-color:#bfcadf;}
.img_iadev2 div ul li:last-child{margin-right:0;}
.img_iadev2 div ul li img{display:block;float:left;margin-right:7px;}

/*CHRONOS*/
.accesoChronos{background-image:url(../images/img_accesoChronos.png);background-repeat:no-repeat;width:239px;height:105px;float:left;color:#ed7710;}
.accesoChronos div{width:170px;float:right;}
.accesoChronos h2{font-size:14px;margin:4px 0 2px;}
.accesoChronos table td span,.accesoChronos table td span a{color:#d99b67;font-size:10px;}
.accesoChronos table td a{color:#ed7710;font-size:10px;}
.accesoChronos table td input[type='text'],.accesoChronos table td input[type='password']{background-image:url(../images/bkg_input.png);background-repeat:no-repeat;width:102px;border:0;font-size:9px;padding:2px;background-color:transparent;}
.accesoChronosDisable{background-image:url(../images/img_accesoChronos_gris.png);background-repeat:no-repeat;width:239px;height:91px;float:left;color:#666;}
.accesoChronosDisable div{width:170px;float:right;}
.accesoChronosDisable h2{font-size:14px;margin:4px 0 2px;}
.accesoChronosDisable table td{font-size:11px;}
.accesoChronosDisable table td span,.accesoChronosDisable table td span a{font-size:9px;}
.accesoChronosDisable table td a{color:#ed7710;font-size:10px;}
.accesoChronosDisable table td input[type='text'],.accesoChronosDisable table td input[type='password']{background-image:url(../images/bkg_input_gris.png);background-repeat:no-repeat;width:102px;border:0;font-size:9px;padding:2px;background-color:transparent;}
.btn-submitChronos{background-image:url(~/system/images/img_triangulo.png);background-repeat:no-repeat;width:6px;height:9px;padding:0;border:0;float:right;margin-top:3px;margin-right:3px;}
.btn-submitChronosDisable{border-style: none;
    border-color: inherit;
    border-width: 0;
background-image:url('../images/img_triangulo_gris.png');
    background-repeat:no-repeat;height:9px;padding:0;float:right;margin-top:3px;margin-right:3px;
}

/*IDIOMA*/
.idioma_es,.idioma_es_activo,.idioma_pt,.idioma_pt_activo,.idioma_us,.idioma_us_activo{background-image:url(../images/img_idiomas.png);background-repeat:no-repeat;display:block;height:25px;float:left;width:67px;}
.idioma_es{width:21px;background-position:0 0;}
.idioma_es:hover,.idioma_es_activo{width:21px;background-position:0 -25px;}
.idioma_pt{width:24px;background-position:-21px 0;}
.idioma_pt:hover,.idioma_pt_activo{width:24px;background-position:-21px -25px;}
.idioma_us{width:22px;background-position:-45px 0;}
.idioma_us:hover,.idioma_us_activo{width:22px;background-position:-45px -25px;}

/*MENU*/
.menu_soluciones,.menu_soluciones_activo,.menu_quienesSomos,.menu_quienesSomos_activo,.menu_links,.menu_links_activo,.menu_novedades,.menu_novedades_activo,.menu_contacto,.menu_contacto_activo{background-image:url(../images/img_botonera.png);background-repeat:no-repeat;width:953px;height:48px;display:block;float:left;}
.menu_soluciones{width:193px;background-position:0 0;}
.menu_soluciones:hover,.menu_soluciones_activo{background-position:0 -48px;}
.menu_quienesSomos{width:189px;background-position:-193px 0;}
.menu_quienesSomos:hover,.menu_quienesSomos_activo{background-position:-193px -48px;}
.menu_links{width:192px;background-position:-382px 0;}
.menu_links:hover,.menu_links_activo{background-position:-382px -48px;}
.menu_novedades{width:190px;background-position:-574px 0;}
.menu_novedades:hover,.menu_novedades_activo{background-position:-574px -48px;}
.menu_contacto{width:191px;background-position:-764px 0;}
.menu_contacto:hover,.menu_contacto_activo{background-position:-764px -48px;}

/*HOME*/
.mainContenedorHome{background-image:url(../images/bkg_fondo-home.jpg);position:relative;}
#locations{margin:0;padding:0;list-style:none;}
#locations li{position:absolute;}
#locations li a{display:block;color:#0e63a7;background-color:rgba(14,99,167,0);border:1px solid rgba(14,99,167,0);border-radius:3px;padding:1px 10px 3px 5px;opacity:1;text-decoration:none;font-weight:bold;transition:all .3s ease-in-out;}
#locations li a:hover{background-color:rgba(14,99,167,0.3);border:1px solid rgba(14,99,167,0.5);}
#locations li a img{vertical-align:bottom;}
#locations li a span{display:inline-block;margin-left:5px;opacity:0;transition:opacity .3s ease-in-out;}
#locations li a:hover span{opacity:1;}
#locations li.bsas{top:309px;left:510px;}
#locations li.montevideo{top:297px;left:523px;}
#locations li.santiago{top:292px;left:340px;}

/*SERVICIOS*/
.SE,.EF,.PE,.CE,.PB,.AU,.IN,.IN_activo{background-image:url(../images/es/img_servicios.png);background-repeat:no-repeat;width:856px;height:285px;margin-top:2px;display:block;float:left;}
.SE{width:151px;background-position:0 -20px;}
.SE:hover{background-position:0 -327px;}
.EF{width:130px;background-position:-151px -20px;}
.EF:hover{background-position:-151px -327px;}
.PE{width:134px;background-position:-281px -20px;}
.PE:hover{background-position:-281px -327px;}
.CE{width:130px;background-position:-415px -20px;}
.CE:hover{background-position:-415px -327px;}
.PB{width:130px;background-position:-545px -20px;}
.PB:hover{background-position:-545px -327px;}
.AU{width:127px;background-position:-675px -20px;}
.AU:hover{background-position:-675px -327px;}
.IN{width:152px;background-position:-802px -20px;}
.IN:hover,.IN_activo{width:152px;background-position:-802px -327px;}

/*NOTICIAS*/
.footer_Noticias{background-image:url(../images/bkg_noticias.png);background-repeat:no-repeat;width:955px;height:42px;font-size:12px;}
.divContenedorNoticias{width:100%;padding-top:9px;color:#646567;float:left;}
.divContenedorNoticias ul{margin:0;padding:0; width:100%;}
.divContenedorNoticias ul li{list-style-type:none;}
.divContenedorNoticias ul li span{color:#00649f;margin:5px 5px 0 10px;}
.divContenedorNoticias ul li h2{color:#00649f;font-weight:normal;margin:0;padding:0;font-size:17px;margin-right:2px;}
.divContenedorNoticias ul li p{margin:0;padding:0;padding-top:2px;float:left;}
.divContenedorNoticias ul li a{color:#646567;text-decoration:none;margin-left:7px;padding-top:2px;float:left;}
.divContenedorNoticias ul li a:hover{color:#000;}

/*CONTENEDOR IZQUIERDO*/
.contenedorServicios{width:953px;background-image:url(../images/bkg_contenedorServicios.jpg);background-repeat:repeat-y;height:auto!important;overflow:hidden;}
.cnt_izquierdo{width:292px;padding:0 10px 10px 0;margin-top:-10px;}
.cnt_izquierdo h1{display:none;}
.cnt_derecho{padding:0 10px 10px;width:610px;}
.cnt_derecho p{color:#646567;}
.cnt_derecho ul{color:#646567;width:50%;float:left;margin-top:3px;margin-bottom:15px;padding:0;}
.cnt_derecho ul li{list-style-type:none;padding:4px 0;margin:0;margin-left:0;}
.cnt_PE{background-image:url(../images/img_PE_l.jpg);background-repeat:no-repeat;width:300px;min-height:313px;}
.cnt_PE p{color:#a4141d;width:220px;margin:0 auto;margin-top:10px;}
.cnt_der_PE h2{color:#a4141d;margin-top:10px;margin-bottom:2px;}
.cnt_CE{background-image:url(../images/img_CE_l.jpg);background-repeat:no-repeat;width:300px;min-height:313px;}
.cnt_CE p{color:#9f5a5e;width:220px;margin:0 auto;margin-top:10px;}
.cnt_der_CE h2{color:#9f5a5e;margin-top:10px;margin-bottom:2px;}
.cnt_AU{background-image:url(../images/img_AU_l.jpg);background-repeat:no-repeat;width:300px;min-height:313px;}
.cnt_AU p{color:#555556;width:220px;margin:0 auto;margin-top:10px;}
.cnt_der_AU h2{color:#555556;margin-top:10px;margin-bottom:2px;}
.cnt_EF{background-image:url(../images/img_EF_l.jpg);background-repeat:no-repeat;width:300px;min-height:313px;}
.cnt_EF p{color:#82ac53;width:220px;margin:0 auto;margin-top:10px;}
.cnt_der_EF h2{color:#82ac53;margin-top:10px;margin-bottom:2px;}
.cnt_der_EF h3{color:#646567;margin:0;font-weight:normal;}
.cnt_der_EF h3:hover{color:#82ac53;}
.cnt_der_EF a{color:#82AC53;text-decoration:none;margin-top:85px;margin-right:30px;}
.cnt_der_EF a:hover{text-decoration:underline;}
.detalle_EF_h2{margin-top:80px!important;margin-left:20px;}
.cnt_PB{background-image:url(../images/img_PB_l.jpg);background-repeat:no-repeat;width:300px;min-height:313px;}
.cnt_PB p{color:#6f4e92;width:220px;margin:0 auto;margin-top:10px;}
.cnt_der_PB h2{color:#6f4e92;margin-top:10px;margin-bottom:2px;}
.cnt_SE{background-image:url(../images/img_SE_l.jpg);background-repeat:no-repeat;width:300px;min-height:313px;}
.cnt_SE p,.cnt_SE h2{color:#3e6098;width:220px;margin:0 auto;margin-top:10px;}
.cnt_der_SE h2{color:#3e6098;margin-top:10px;margin-bottom:2px;}
.cnt_IN{background-image:url(../images/img_IN_l.jpg);background-repeat:no-repeat;width:300px;min-height:500px;color:#dd8700;}
.cnt_IN p,.cnt_IN h2{width:220px;margin:0 auto;margin-top:10px;}
.cnt_IN ul{padding:0;margin:0;margin-top:10px;margin-left:55px;}
.cnt_IN ul li{padding:3px;list-style-type:disc;}
.cnt_der_IN h2{color:#dd8700;margin-top:10px;margin-bottom:2px;}
.cnt_productos{text-align:center;margin-top:20px;width:610px;}
.cnt_productos article{border-right:dashed 1px #cfd1d2;float:left;width:201px;}
.cnt_productos article:nth-child(3n){border:none;}
.division{border-bottom:solid 1px #cfd1d2!important;border-right:0!important;width:550px!important;margin:10px 0;}

/*PAGINAS*/

/*QUIENES SOMOS*/
.mainContenedorQuienesSomos{width:950px;background-position:center top;margin:0 auto;}
.contentQuienesSomos{width:890px;margin:0 auto;}
.contentQuienesSomos article{width:280px;float:left;margin-right:16px;color:#646567;line-height:18px;}
.contentQuienesSomos article h2{margin-bottom:0;}
.contentQuienesSomos article img{margin-bottom:4px;display:block;}
.tableCntquienesSomos{width:100%;}
.tableCntquienesSomos td{vertical-align:top;text-align:left;}
.bkg_quienesSomos_repeater{background-image:url(../images/img_quienesSomos_m.jpg);background-repeat:repeat-x;overflow:hidden;}

/*CONTACTO*/
.mainContenedorContacto{width:952px;background-image:url(../images/es/bkg_contacto.jpg);background-repeat:no-repeat;min-height:534px;background-position:center top;overflow:hidden;}
.contentContacto{width:890px;margin:0 auto;}
.contentContacto div{width:445px;float:left;margin-right:16px;color:#646567;margin-top:155px;line-height:18px;}
.mainContacto{margin-top:0!important;width:445px!important;}
.mainContacto h2{font-weight:normal;margin-bottom:0;margin-top:18px;font-size:18px;}
.mainContacto p{margin-top:5px;}
.mainContacto a{color:#646567;text-decoration:underline;margin-right:10px;}
.mainContacto a:hover{text-decoration:none;}
.borderBottomAmarillo{border-bottom:solid 1px #ebdb7b;width:445px!important;margin:0!important;}
.horarios{margin-top:105px;}
.mapa{margin-top:30px;}
.divmapa{width:44%;margin:145px 0 0;}
.a-volver{display:inline-block;padding:4px 3px 3px 20px;border-radius:5px;border:1px solid #dfca3d;font-size:11px;color:#dfca3d;font-weight:bold;background:url(../images/volver.png) no-repeat 5px 4px;transition:all .3s ease-in-out;margin-top:-5px;text-decoration:none;float:right;}
.a-volver:hover{border:1px solid #666;color:#666;background-position:5px -29px;}

/*NOVEDADES*/
.mainContenedorNovedades{width:950px;background-position:center top;margin:0 auto;}
.contentNovedades{width:890px;margin:0 auto;}
.cnt_noticias{width:695px;margin:0 auto;background-image:url(../images/img_noticias_m.png);background-repeat:repeat-y;margin-top:15px;text-align:left;}
.mainContent_noticias{width:600px;margin:0 auto;color:#646567;line-height:18px;}
.mainContent_noticias h2{color:#00649f;margin-bottom:0;font-weight:normal;line-height:normal;}
.mainContent_noticias h2 span{color:#00649f;font-size:12px;}
.mainContent_noticias p{margin-top:3px;}
.tableCntNovedades{width:100%;min-height:350px;}
.tableCntNovedades td{vertical-align:top;}
.bkg_Novedades_repeater{background-image:url(../images/img_novedades_m.jpg);background-repeat:repeat-x;min-height:339px;}

/*PAGINADO*/
.paginado{color:#ED7710;width:700px;margin:0 auto;}
.paginado a{color:#ED7710;text-decoration:none;margin:0 3px;}
.paginado a:hover{font-weight:bold;}

/*QUE ES CHRONOS*/
.mainContenedorChronos{width:950px;background-position:center top;margin:0 auto;}
.contentChronos{width:890px;margin:0 auto;padding-top:150px;}
.tableCntQueEsChronos{width:100%;}
.tableCntQueEsChronos td{vertical-align:top;}
.tableQueEsChronos{width:552px;}
.tableQueEsChronos td{width:552px;color:#353535;text-align:left;}
.tableQueEsChronos td.header{background-image:url(../images/img_chronos_t.jpg);background-repeat:no-repeat;height:74px;}
.tableQueEsChronos td.header h2{margin-left:20px;margin-top:28px;}
.tableQueEsChronos td.middle{border:solid 1px #f3a65f;border-top:0;border-bottom:0!important;padding:20px;background-image:url(../images/bkg_chronos_m.jpg);background-repeat:repeat-x;}
.tableQueEsChronos td img{border:0;}
.tableQueEsChronos td.bottom{background-image:url(../images/img_chronos_b.jpg);background-repeat:no-repeat;height:68px;text-align:center!important;}
.tableQueEsChronos td.bottom a{color:#ef964b;font-weight:bold;text-decoration:none;font-size:14px;}
.tableQueEsChronos td div{margin:10px 0;}
.tableQueEsChronos td div img{border:solid 1px #f2b785;}
.tableQueEsChronos td div span{width:150px;float:left;text-align:right;margin-right:5px;margin-top:3px;}
.inputEmail{border-style: none; width:101px;
    border-color: inherit;
    border-width: 0;
background-image:url('../images/bkg_inputEmail.png'); 
    background-repeat:no-repeat;font-size:10px;padding:4px;background-color:transparent;
}
.inputCodigo{background-image:url(../images/bkg_inputCodigo.png);background-repeat:no-repeat;width:101px;border:0;font-size:10px;padding:4px;height:14px;background-color:transparent;}
.validationError{font-size:10px;color:Red;display:block;}
.validationError.rfv{margin-left:110px;}
.validationError span{margin-left:30px;}
.bkg_Chronos_repeater{background-image:url(../images/img_chronos_m.jpg);background-repeat:repeat-x;height:339px;}

/*LINKS*/
.cnt_Links{background-image:url(../images/img_links_l.jpg);background-repeat:no-repeat;width:300px;min-height:449px;}
.cnt_Links p{color:#a4141d;width:220px;margin:0 auto;margin-top:10px;}
.cnt_Links a{color:#646567;text-decoration:none;font-weight:bold;display:block;line-height:35px;}
.cnt_Links a:hover{text-decoration:underline;}
.cnt_der_Links h2,.cnt_der_Links h3{color:#d8bc00;margin-top:10px;margin-bottom:2px;}
.cnt_der_Links a{color:#646567;text-decoration:none;display:block;line-height:35px;}
.cnt_der_Links a:hover{text-decoration:underline;}
.cnt_der_Links ul{width:600px;}

/*AcuerdosInternacionales*/
.cnt_AcuerdosInternacionales{background-image:url(../images/img_acuerdosInternacionales_l.jpg);background-repeat:no-repeat;width:300px;min-height:449px;}
.cnt_AcuerdosInternacionales p{color:#a4141d;width:220px;margin:0 auto;margin-top:10px;}
.cnt_AcuerdosInternacionales img{border:0;float:left;margin-right:6px;margin-top:10px;}
.cnt_AcuerdosInternacionales span{float:left;cursor:pointer;}
.cnt_AcuerdosInternacionales a{color:#007a90;text-decoration:none;font-weight:bold;display:block;line-height:55px;clear:both;}
.cnt_der_AcuerdosInternacionales h2{color:#007a90;margin-top:10px;margin-bottom:2px;}
.cnt_der_AcuerdosInternacionales a{color:#646567;text-decoration:none;display:block;line-height:20px;}
.cnt_der_AcuerdosInternacionales a:hover{text-decoration:underline;}
.cnt_der_AcuerdosInternacionales ul{width:600px;}
.cnt_der_AcuerdosInternacionales article a{color:#007a90;text-decoration:none;font-weight:bold;display:block;height:37px;clear:both;background:url(../images/pdf.png) no-repeat left 0;padding:6px 0 0 35px;}
.cnt_der_AcuerdosInternacionales article a:hover{text-decoration:underline;background-position:left -40px;}

/*CHRONOS*/
#menuChronos{background-image:url('../images/es/bkg-menu.png');
background-repeat:no-repeat;width:1050px;
height:48px;
}
.menu_home,.menu_home:hover,.menu_home_activo{height:48px;width:196px;float:left;background-image:url(../images/es/btn-home.png);display:block;}
.menu_home:hover,.menu_home_activo{background-position:0 -48px;}
.menu_miCuenta,.menu_miCuenta:hover,.menu_miCuenta_activo{height:48px;width:188px;float:left;background-image:url(../images/es/btn-miCuenta.png);display:block;}
.menu_miCuenta:hover,.menu_miCuenta_activo{background-position:0 -48px;width:188px;}
.menu_misUsuarios,.menu_misUsuarios:hover,.menu_misUsuarios_activo{height:48px;width:192px;float:left;background-image:url(../images/es/btn-misUsuarios.png);display:block;}
.menu_misUsuarios:hover,.menu_misUsuarios_activo{background-position:0 -48px;width:192px;}
.menu_salir,.menu_salir:hover,.menu_salir_activo{height:48px;width:149px;float:left;background-image:url(../images/es/btn-salir.png);display:block;border:none;}
.menu_salir:hover,.menu_salir_activo{background-position:0 -48px;}

/*PAGINADO*/
tr.listPager td{text-align:left!important;}
.listPager table{width:auto;margin:0;margin-top:5px;}
.listPager td{border-bottom:none;padding:0!important;border:0!important;background-color:#fff;}
.listPager a{text-decoration:none;padding:2px 6px;width:auto!important;border:1px solid #ddd!important;}
.listPager a:hover{background-color:#6ac7e7!important;color:#fff!important;}
.listPager a:link{font-size:15px;padding:2px 6px;background-color:#fff;border:1px solid #ddd;color:#2797BD;}
.listPager span{font-size:15px;padding:2px 6px;background-color:#2797BD!important;color:#fff!important;border:1px solid #ddd;}
.bkgMenuRight{width:379px;background-position:-576px 0;display:block;}
.mainContentChronos{border:solid 1px #cfcfcf;background-image:url(../images/bkg-mainContent.jpg);background-repeat:repeat-x;background-position:top;background-color:#fff;padding:5px;color:#3c3c3c;min-height:400px;}
.mainContentChronos h2{font-weight:normal;border-bottom:solid 1px #3C3C3C;color:#3C3C3C;margin-bottom:2px;margin-top:10px;}
.mainContentChronos h3{font-weight:bold;border-bottom:solid 1px #3C3C3C;color:#3C3C3C;margin-bottom:2px;margin-top:10px;font-size:13px;}
.ContentWidth{width:920px;margin-bottom:25px;}
.ContentWidth label,.ContentWidth span{font-weight:bold;}
.cntTableSE{width:100%;border:solid 1px #e5e5e5;border-bottom:0;border-top:0;}
.cntTableSE td{padding:5px;border:solid 1px #e5e5e5;}
.cntTableSE tr:hover{background-color:#f1f4f8;}
.cntTableSE th{padding:5px;background-color:#e9edf2;border:solid 1px #8bb3cd;}
.cntUsers{width:100%;border:solid 1px #e5e5e5;border-bottom:0;border-top:0;}
.cntUsers td{padding:5px;border:solid 1px #e5e5e5;}
.cntUsers td td{padding:5px;border:none;}
.cntUsers th table td{padding:5px;border:none;}
.cntUsers tr:hover{background-color:#f1f4f8;}
.cntUsers th{padding:5px;background-color:#e9edf2;border:solid 1px #8bb3cd;}
.cntUsers td span,.cntUsers th span{width:90px;display:inline-block;}
.img_iadev_chrns{width:100%!important;padding:10px!important;height:auto!important;box-sizing:border-box;margin:0 0 1px!important;}
.cntFilter{background-color:#f3f2f2;margin:15px 0; width: 100%;}
.cntFilter table{border-style: none;
    border-color: inherit;
    border-width: 0;
width: 101%;
}
.cntFilter table td{padding:5px;border-bottom:solid 1px #e5e5e5;border:0;}
.date{font-size:12px;margin-top:5px;}
.cntDetailsSE{margin-top:10px;width:100%;border:solid 1px #E5E5E5;}
.cntDetailsSE td{line-height:18px;padding:10px;background-color:#fff;}
.cntInfoSE{margin-top:10px;width:100%;}
.cntInfoSE td{line-height:18px;padding:10px;}

/*MENSAJES*/
.msg{margin:20px auto 0;clear:both;box-sizing:border-box;}
.msgAlert{background-color:#fdfae5;border:solid 1px #f2e46c;border-top:solid 2px #f2e46c;padding:20px 10px;width:90%;}
.msgSuccess{background-color:#eef8bd;border:solid 1px #a7c12d;border-top:solid 2px #a7c12d;padding:20px 10px;width:90%;}
.msgError{background-color:#fceff0;border:solid 1px #941e23;border-top:solid 2px #941e23;padding:20px 10px;width:90%;}
.addButton{color:#333333;text-decoration:none;}
.addButton:hover{color:#000;text-decoration:underline!important;}
.addButton span,.addButton img{float:left;}
.addButton span{margin-right:5px;}
.cntFieldset{width:900px;background-color:#f3f2f2;margin:15px 0;}
.cntFieldset label{width:150px;display:inline;}
.cntFieldset .required{color:#F45D43;}
.cntFieldset table td{padding:5px!important;vertical-align:top!important;}
.cntButtonUserAdd input[type='image']{margin-right:5px;}

/*MENSAJES*/
.notification{-moz-border-radius:3px;border-radius:3px;border:1px solid #FFFFFF;margin-bottom:10px;padding:10px 30px 10px 35px;position:relative;margin-top:10px;}
.notification.error{background:url(../images/error.png) no-repeat scroll 10px 10px #FECDC6;border-color:#F45D43;}
.notification.warning{background:url(../images/warning.png) no-repeat scroll 10px 10px #FFECB0;border-color:#FFBC2A;}
.notification.success{background:url(../images/success.png) no-repeat scroll 10px 10px #f1ffbf;border-color:#a6d50f;}
.notification.error b,.notification.warning{color:#33130E;}
.notification .close{background:url(../images/close.png) no-repeat scroll 0 0 transparent;cursor:pointer;display:block;height:16px;position:absolute;right:10px;top:10px;width:16px;}
#footer{margin-top:10px;margin-bottom:10px;margin-right:5px;font-family:Arial;font-weight:bold;font-size:11px;float:right;}




/*CONTACTO > BIFURCADOR ARG/UY */
h1.h1bifurcador{display:none;}
.bifurcador{margin:30px 0 0;padding:0;list-style:none;}
.bifurcador li{padding:0 0 10px 25px;margin-bottom:25px;background:url(../images/separador.png) no-repeat left bottom;overflow:hidden;clear:both;}
.bifurcador li a{display:block;color:#dfca3d;text-decoration:none;font-size:18px;transition:all .3s ease-in-out;background:url(../images/bullet-bifurcador.png) no-repeat left 6px;padding:5px 0 5px 25px;}
.bifurcador li a:hover{color:#333;background-position:left -27px;}

/*RESPONSIVE DESKTOP*/
#menu-mobile{display:none;}
#cntFilter{display:none; width: 100%;}
#display-menu-mobile{display:none;}
.linkAccesoChronos{display:none;}
main.detalle .cnt_derecho h1{display:none;}
.img-responsive{max-width:100%;height:auto;}
.contentQuienesSomos h1{display:none;}
.mainContenedorNovedades h1{display:none;}
.mainContenedorContacto h1{margin:0;}
.mainContenedorChronos h1{display:none;}
.redesSocialesHeader{float:left;}

.mGrid { 
    width: 100%; 
    background-color: #fff; 
    margin: 5px 0 10px 0; 
    border: solid 1px #525252; 
    border-collapse:collapse; 
}
.mGrid td { 
    padding: 2px; 
    border: solid 1px #c1c1c1; 
    color: #717171; 
}
.mGrid th { 
    padding: 4px 2px; 
    color: #fff; 
    background: #424242 url(grd_head.png) repeat-x top; 
    border-left: solid 1px #525252; 
    font-size: 0.9em; 
}
.mGrid .alt { background: #fcfcfc url(grd_alt.png) repeat-x top; }
.mGrid .pgr { background: #424242 url(grd_pgr.png) repeat-x top; }
.mGrid .pgr table { margin: 5px 0; }
.mGrid .pgr td { 
    border-width: 0; 
    padding: 0 6px; 
    border-left: solid 1px #666; 
    font-weight: bold; 
    color: #fff; 
    line-height: 12px; 
 }   
.mGrid .pgr a { color: #666; text-decoration: none; }
.mGrid .pgr a:hover { color: #000; text-decoration: none; }


@media screen and (max-width: 955px) {
	.contenedor{width:98%;margin-top:5px;}
	.mainContenedor{width:100%;background-image:url(../images/bkg_fondoServicios.jpg);background-repeat:no-repeat;height:auto;}
	#menu,#menuChronos{display:none;}
	#display-menu-mobile{display:block;}
	.img_iadev{width:auto;box-sizing:border-box;padding:7px;height:auto;margin:0;}
	.img_iadev img.logo{float:left;width:102px;margin-top:6px;}
	.img_iadev div{width:auto;box-sizing:border-box;height:auto;display:block;}
	.img_iadev div h2{margin:0 0 5px;font-size:14px;}
	.img_iadev div ul li{float:none;font-size:12px;}
	.img_iadev2{width:auto;box-sizing:border-box;padding:7px;height:auto;margin:0;}
	.img_iadev2 img.logo{float:left;width:102px;margin-top:6px;}
	.img_iadev2 div{width:auto;box-sizing:border-box;height:auto;display:block;}
	.img_iadev2 div h2{margin:0 0 5px;font-size:14px;}
	.img_iadev2 div ul li{float:none;font-size:12px;}
	.acuerdos-chronos{float:right;display:table;}
	.footer_Noticias{width:100%;border:1px solid #ccc;border-top:1px solid #999;background-color:#d4d4d4;border-radius:0 0 5px 5px;background-image:none;height:auto;}
	.redesSociales{border:1px solid #f5ddbb;border-bottom:0;border-right:0;margin-right:0;padding:9px 20px 5px;width:auto;border-radius:5px 0 0 0;background-color:#f8e6cb;}
	#servicios{display:table;margin:0 auto;width:580px;}
	#servicios a{opacity:.6;transition:opacity .3s ease-in;height:200px;margin:0 10px 20px;background-image:url(../images/es/img_servicios-2.png);width:125px;}
	#servicios a:hover{opacity:1;}
	.SE{background-position:0 bottom;}
	.SE:hover{background-position:0 bottom;}
	.EF{background-position:-128px bottom;}
	.EF:hover{background-position:-128px bottom;}
	.PE{background-position:-259px bottom;}
	.PE:hover{background-position:-259px bottom;}
	.CE{background-position:-387px bottom;}
	.CE:hover{background-position:-387px bottom;}
	.PB{background-position:-519px bottom;}
	.PB:hover{background-position:-519px bottom;}
	.AU{background-position:-649px bottom;}
	.AU:hover{background-position:-649px bottom;}
	.IN{background-position:-783px bottom;}
	.IN:hover{background-position:-783px bottom;}
	.mainContenedor,.mainContenedorHome{background-image:none;}
	#locations{display:none;}
	.divContenedorNoticias{width:100%;box-sizing:border-box;}
	main{background-color:#fff;background-image:none;padding-bottom:10px;border-radius:5px;border:1px solid #ccc;margin-top:-9px;}
	.contenedorServicios{background-image:none;width:100%;}
	.contenedorServicios figure.big{display:none;}
	.cnt_izquierdo{width:100%!important;background-image:none!important;padding:10px;margin-top:0;float:none;height:auto;min-height:initial;box-sizing:border-box;}
	main.detalle .cnt_izquierdo{display:none;}
	.cnt_izquierdo h1{display:block;color:#3e6098;font-size:26px;margin:0 0 10px;}
	.cnt_izquierdo h2{width:auto;margin:0 0 10px;}
	.cnt_izquierdo p{width:auto;}
	.cnt_derecho{width:100%!important;float:none;box-sizing:border-box;}
	.cnt_derecho h1{display:none;}
	main.detalle .cnt_derecho h1{display:block;font-size:26px;margin:10px 0;}
	.cnt_productos{width:100%;}
	.cnt_productos article{width:33%;}
	.cnt_EF h1,.cnt_der_EF h1{color:#82ac53;}
	.cnt_PE h1{color:#a4141d;}
	.cnt_CE h1{color:#9f5a5e;}
	.cnt_PB h1{color:#6f4e92;}
	.cnt_AU h1{color:#555556;}
	.cnt_IN h1{color:#dd8700;}
	.cnt_Links h1{color:#dbc83d;}
	.cnt_AcuerdosInternacionales h1{color:#007a90;}
	.cnt_der_AcuerdosInternacionales{clear:both;float:none;}
	.mainContenedorQuienesSomos{width:100%;background-image:none;}
	.contentQuienesSomos{width:100%;}
	.contentQuienesSomos h1{display:block;font-size:21px;color:#646567;margin:0;padding:15px;}
	.tableCntquienesSomos td{width:100%;display:block;}
	.tableCntquienesSomos .td_izquierdo,.tableCntquienesSomos .td_derecho{display:none;}
	.contentQuienesSomos article{width:29%;margin:0 2%;}
	.mainContenedorNovedades{width:100%;}
	.mainContenedorNovedades h1{display:block;margin:0;padding:15px 0 0;font-size:21px;color:#ce9a47;text-align:left;}
	.contentNovedades{width:90%;margin:0 auto;}
	.cnt_noticias{width:100%;box-sizing:border-box;background-image:none;margin-bottom:30px;padding:0 10px;background-color:rgba(255,255,255,0.4);background:rgba(255,255,255,1);background:-moz-linear-gradient(top,rgba(255,255,255,1) 0%,rgba(255,255,255,0.7) 20%,rgba(255,255,255,0.4) 100%);background:-webkit-gradient(left top,left bottom,color-stop(0%,rgba(255,255,255,1)),color-stop(20%,rgba(255,255,255,0.7)),color-stop(100%,rgba(255,255,255,0.4)));background:-webkit-linear-gradient(top,rgba(255,255,255,1) 0%,rgba(255,255,255,0.7) 20%,rgba(255,255,255,0.4) 100%);background:-o-linear-gradient(top,rgba(255,255,255,1) 0%,rgba(255,255,255,0.7) 20%,rgba(255,255,255,0.4) 100%);background:-ms-linear-gradient(top,rgba(255,255,255,1) 0%,rgba(255,255,255,0.7) 20%,rgba(255,255,255,0.4) 100%);background:linear-gradient(to bottom,rgba(255,255,255,1) 0%,rgba(255,255,255,0.7) 20%,rgba(255,255,255,0.4) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#ffffff',GradientType=0);border-radius:5px;border:1px solid rgba(207,148,54,0.4);border-bottom:1px solid rgba(207,148,54,1);}
	.cnt_noticias img{display:none;}
	.mainContent_noticias{width:100%;}
	.bkg_Novedades_repeater{height:auto;}
	.tableCntNovedades{width:100%;min-height:initial;}
	.tableCntNovedades .td_izquierdo,.tableCntNovedades .td_derecho{display:none;}
	.paginado{width:auto;}
	h1.h1bifurcador{display:block;}
	.mainContenedorContacto h1{display:block;font-size:21px;color:#646567;margin:0;padding:15px 15px 0;}
	.mainContenedorContacto{width:100%;min-height:initial;background-image:none;}
	.contentContacto{width:100%;background-image:url(../images/img_quienesSomos_m.jpg);background-repeat:repeat-x;}
	.contentContacto div{width:100%;margin:0;padding:15px;float:none;box-sizing:border-box;}
	.mainContacto{width:97%!important;margin:0 auto;}
	.borderBottomAmarillo{width:100%!important;box-sizing:border-box;float:left!important;}
	.divmapa{width:90%!important;margin:30px auto 0;float:none!important;}
	.volver{display:block;}
	.mainContenedorChronos{width:100%;background-image:url(../images/img_novedades_m.jpg);background-repeat:repeat-x;}
	.mainContenedorChronos h1{display:block;font-size:21px;color:#ed7710;margin:0;padding:15px 15px 0;}
	.tableCntQueEsChronos .td_izquierdo,.tableCntQueEsChronos .td_derecho{display:none;}
	.bkg_Chronos_repeater{background-image:none;}
	.tableQueEsChronos{width:90%;margin:20px auto 0;}
	.tableQueEsChronos tr:first-child{display:none;}
	.tableQueEsChronos td.middle{border-radius:5px;background-image:none;border:1px solid #f3a65f!important;background:rgba(255,255,255,1);background:-moz-linear-gradient(top,rgba(255,255,255,1) 0%,rgba(255,255,255,0.7) 20%,rgba(255,255,255,0.4) 100%);background:-webkit-gradient(left top,left bottom,color-stop(0%,rgba(255,255,255,1)),color-stop(20%,rgba(255,255,255,0.7)),color-stop(100%,rgba(255,255,255,0.4)));background:-webkit-linear-gradient(top,rgba(255,255,255,1) 0%,rgba(255,255,255,0.7) 20%,rgba(255,255,255,0.4) 100%);background:-o-linear-gradient(top,rgba(255,255,255,1) 0%,rgba(255,255,255,0.7) 20%,rgba(255,255,255,0.4) 100%);background:-ms-linear-gradient(top,rgba(255,255,255,1) 0%,rgba(255,255,255,0.7) 20%,rgba(255,255,255,0.4) 100%);background:linear-gradient(to bottom,rgba(255,255,255,1) 0%,rgba(255,255,255,0.7) 20%,rgba(255,255,255,0.4) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#ffffff',GradientType=0);}
	.tableQueEsChronos tr:last-child img{display:none;}
	.tableQueEsChronos td.bottom{background-image:none;height:auto;}
	.tableQueEsChronos td.bottom a{display:inline-block;border:1px solid #ed7710;background-color:#fff;padding:5px 15px;border-radius:5px;}
	.ContentWidth{width:100%;}
	.cntFieldset{width:100%;box-sizing:border-box;}
	.ContentWidth table{width:100%!important;}
	.ContentWidth table tr td{display:block;}
}


@media screen and (max-width: 790px) {
	.img_iadev div{display:none;}
}


@media screen and (max-width: 768px) {
	.footer_Noticias table{width:100%;}
	.footer_Noticias table td{display:block;text-align:left;padding:0 5px 2px;}
	.footer_Noticias table td:first-child span{margin:0;}
	.footer_Noticias table td:first-child span span{display:none;}
	.footer_Noticias table td:last-child{text-align:right;}
	.footer_Noticias table td:last-child a{float:none;}
	.footer_Noticias table td:last-child span{display:none;}
	.cnt_derecho ul{float:none;width:100%;margin-bottom:20px;}
	.cnt_productos article{width:41%;margin:0 4% 25px;border:none;border-bottom:dashed 1px #cfd1d2!important;min-height:200px;}
	.cnt_productos br.cb{clear:none;}
	.cnt_der_PE br.cb{clear:none;}
	.cnt_der_AU br.cb{clear:none;}
	.cnt_productos img{display:none;}
	.cnt_productos article img{display:inline-block;}
	.division{display:none;}
	.bkg_quienesSomos_repeater{height:auto;}
	.contentQuienesSomos article{width:100%;margin:0 0 40px;float:none;padding:0 15px;box-sizing:border-box;}
	.contentQuienesSomos article img{display:none;}
	.contentQuienesSomos article h2{padding-bottom:5px;border-bottom:1px solid #dbc83d;}
}


@media screen and (max-width: 590px) {
	.acuerdosInternacionales{display:none;}
	#servicios{width:435px;}
}


@media screen and (max-width: 480px) {
	#servicios{display:table;margin:0 auto;width:290px;}
	.footer_Noticias table td.desc{display:none;}
}


@media screen and (max-width: 400px) {
	#display-menu-mobile{margin-top:-10px;}
	header br.cb:first-of-type{display:none;}
	.img_iadev{display:block;width:100%;}
	.img_iadev div{display:block;}
	.img_iadev2{display:block;width:100%;}
	.img_iadev2 div{display:block;}
	.a-volver{display:none;}
	.acuerdos-chronos{width:100%;float:none;}
	.accesoChronos{display:none;margin:3px auto 0;float:none;}
	.linkAccesoChronos{display:block;width:100%;text-align:center;}
	.linkAccesoChronos a{color:#ed7710;text-decoration:none;display:inline-block;border:1px solid #ed7710;padding:3px 6px;border-radius:3px;transition:all .3s ease-in-out;}
	.linkAccesoChronos a:hover{color:#fff;background-color:#ed7710;}
	.cnt_productos article{width:85%;margin:0 auto 25px;padding-bottom:15px;border-bottom:dashed 1px #cfd1d2!important;float:none;min-height:initial;}
}


@media screen and (max-width: 360px) {
	.img_iadev img.logo{width:92px;}
	.img_iadev div{padding:0 0 0 4px;margin-left:4px;}
	.img_iadev2 img.logo{width:92px;}
	.img_iadev2 div{padding:0 0 0 4px;margin-left:4px;}
}

.mainContenedorHome {
    display: flex;
    justify-content: center;   
    align-items: center;       
    min-height: calc(100vh - 150px); 
    background-image: url(../images/bkg_fondo-home.jpg);
    background-repeat: no-repeat;
    background-position: center center; 
    background-size: cover;             
}

/* contenedor del acceso */
.contenedorAcceso {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
    transform: scale(1.3);
    transform-origin: center;
}